Upgrade to multi-use
POST
https://pci-tokenization-sandbox.checkouttools.com/v1/tokenization/upgrade
acceptstringGenerated from available response content types
bodyobject
200Default Response
400Default Response
curl --request POST \
--url https://pci-tokenization-sandbox.checkouttools.com/v1/tokenization/upgrade \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"tokenAlias": {
"key": "",
"value": ""
},
"networkToken": {
"provision": "",
"async": false
}
}'